###

###

###

###

###

###

###

    PAUSE(2)            Linux Programmer's Manual            PAUSE(2)

    NAME
           pause - wait for signal

    SYNOPSIS
           #include<unistd.h>

           int pause(void);

    DESCRIPTION
           pause  causes  the  process  to  sleep  until  a signal is
           received.

    RETURN VALUE
           pause always returns -1, and errno is set  to  ERESTARTNO-
           HAND.

    ERRORS
           EINTR   signal was received.

    CONFORMING TO
           SVID, AT&T, POSIX, X/OPEN, BSD 4.3

### SEE ALSO

kill, select, signal,

###

    Linux                     March 28, 1992                        1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0